<p>On Jan 28, 2012 11:14 AM, &quot;Sanket Agrawal&quot; &lt;<a href="mailto:sanket.agrawal@gmail.com">sanket.agrawal@gmail.com</a>&gt; wrote:<br>
&gt; Yes, that is another possibility. I would like to keep it simple, and just upgrade to XCode 4.2, instead of installing Clang+LLVM binaries separately, if it is not an issue for GHC.</p>
<p>Xcode 4.2 doesn&#39;t include full LLVM either; moreover, what it does have is an llvm3 prerelease that apparently doesn&#39;t work with -fllvm.</p>
<p>-- <br>
...tabula non rasa<br>
(brandon s allbery kf8nh on the padd) <br>
</p>